## libite 2.2.0

=== debian/changelog ===
libite (2.2.0-2) unstable; urgency=medium

  * Add autopkgtest

 -- Yangfl <mmyangfl@gmail.com>  Wed, 15 Jul 2020 00:45:23 +0800

libite (2.2.0-1) unstable; urgency=medium

  * Initial Release

 -- Yangfl <mmyangfl@gmail.com>  Sat, 30 May 2020 13:36:49 +0800
