=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1


export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND =


%:
	dh $@ --with autoreconf

execute_after_dh_auto_configure:
	mkdir tests/data/fexist/dir
	touch tests/data/fexist/regular
	touch tests/data/fexist/executable
	chmod +x tests/data/fexist/executable
	touch tests/data/which/regular
	touch tests/data/which/executable
	chmod +x tests/data/which/executable
