## libite 2.5.1

=== debian/changelog ===
libite (2.5.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0

 -- Yangfl <mmyangfl@gmail.com>  Sun, 23 Jan 2022 02:03:34 +0800
