=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.xz%libite-$1.tar.xz%" \
   https://github.com/troglobit/libite/releases \
   (?:.*?/)?libite-(\d[\d.]*)\.tar\.xz debian uupdate
