## libite 2.6.1

=== debian/changelog ===
libite (2.6.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.2

 -- Yangfl <mmyangfl@gmail.com>  Fri, 28 Mar 2025 10:59:36 +0800

libite (2.5.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062382

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 13:27:55 +0000
