=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: libite
 Priority: optional
 Maintainer: Yangfl <mmyangfl@gmail.com>
-Build-Depends: debhelper-compat (= 13), libtool
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), libtool
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Section: libs
 Homepage: https://github.com/troglobit/libite
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/libite
@@ -13,7 +13,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, libite5 (= ${binary:Version})
+Depends: ${misc:Depends}, libite5t64 (= ${binary:Version})
 Description: static library, header files, and docs for libite
  Static library, header files, and documentation for libite.
  .
@@ -32,8 +32,12 @@
  license used by OpenBSD, and BSD licenses, all of them are extremely
  liberal and can be used freely in proprietary software if needed.
 
-Package: libite5
+Package: libite5t64
+Provides: ${t64:Provides}
+Replaces: libite5
+Breaks: libite5 (<< ${source:Version})
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: That missing frog DNA you've been looking for
  Libite, or -lite, is a lightweight library of frog DNA.  It can be used
