=== debian/watch ===
version=4
opts="searchmode=plain,filenamemangle=s%libite-@ANY_VERSION@\.tar\.xz%@PACKAGE@-$1.tar.xz%,uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|a|b)\d*)$/$1~$2/" \
  https://api.github.com/repos/troglobit/libite/releases?per_page=50 \
  https://github.com/troglobit/libite/releases/download/[^/]+/libite-@ANY_VERSION@.tar.xz
