## libite 2.6.2

=== debian/changelog ===
libite (2.6.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.3

 -- Yangfl <mmyangfl@gmail.com>  Fri, 27 Feb 2026 01:54:13 +0800
