=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: libite
-Priority: optional
+Section: libs
 Maintainer: Yangfl <mmyangfl@gmail.com>
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), libtool
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
-Section: libs
+Standards-Version: 4.7.3
 Homepage: https://github.com/troglobit/libite
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/libite
 Vcs-Git: https://salsa.debian.org/yangfl-guest/libite.git
