=== debian/watch ===
Version: 5
Source: https://api.github.com/repos/troglobit/libite/releases?per_page=100
Matching-Pattern: https://github.com/[^/]+/[^/]+/releases/download/@ANY_VERSION@/[^/]+.tar.xz
Filename-Mangle: s/.*?@ANY_VERSION@(@ARCHIVE_EXT@)/@PACKAGE@-$1$2/
Uversion-Mangle: auto
Search-Mode: plain
